Resolved Iconoclasm will not run on 7.1 betas because IconSupport is not supported.

Discussion in 'Jailbreaks and iOS Hacks' started by Totally, Jan 1, 2014.

  1. Totally, Jan 1, 2014
    Last edited: Jan 1, 2014
  2. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
  3. Totally thread starter macrumors 6502a

    Totally

    Joined:
    Feb 22, 2012
    Location:
    West Coast = Best Coast
    #3
    Yep yep. Any chance this is related to needing to update "GUI-GPG-SEC"?
     
  4. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #4
    Not 100% but if there's an update available mind as well do it.
     
  5. Totally thread starter macrumors 6502a

    Totally

    Joined:
    Feb 22, 2012
    Location:
    West Coast = Best Coast
    #5
    That didn't do the trick. :/
     
  6. Totally thread starter macrumors 6502a

    Totally

    Joined:
    Feb 22, 2012
    Location:
    West Coast = Best Coast
    #6
    Bump, changed the OP, think I figured out where the problem is coming from.
     
  7. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #7
    Would be nice to let others know too.
     
  8. BumpyFlatline macrumors 68030

    BumpyFlatline

    Joined:
    Apr 11, 2012
    #8
    IconSupport was updated today. Is it this version that does not work or the previous one?
     
  9. Totally thread starter macrumors 6502a

    Totally

    Joined:
    Feb 22, 2012
    Location:
    West Coast = Best Coast
    #9
    I am talking about the version that was updated today. 1.9.0-2. I asked chpwn about it on twitter citing 7.1 betas and he said he can't talk about it basically. So assumed that means it isn't compatible, which agrees with my observations of trying it multiple times.
     

Share This Page